<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Usuario.php');

//recibir datos del formulario
$ID = $_POST['ide'];

$eliminar = new Usuarios();
echo $eliminar->eliminarusuarios($ID);

header("Location: ../../Administrar_Usuarios.php?Delete_user=1");
?>